> For the complete documentation index, see [llms.txt](https://milonics.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://milonics.gitbook.io/api-documentation/insurpass-api-reference/micro-health-insurance.md).

# Credit Life Insurance

## Overview

The Credit Life Insurance plan guarantees loan balance repayment to a lender in case of a loan default due to a borrower's incapacitation to repay the loan or death of the borrower. This plan is available to both the Lender and Borrower, providing security to all parties involved where unforeseen circumstances occur. We apply innovative financial technology to ensure efficiency in payments and transaction processing. Through our varied digital channels - i.e. Mobile App and Website, you are assured of a swift and uncomplicated service in just a few clicks.

The following endpoints will allow a merchant to subscribe their customer to the Credit Life insurance plan, retrieve every [credit life policy](https://app.gitbook.com/@insurpass/s/insurpass-api-documentation/insurpass-api-reference/micro-health-insurance/credit-life-policy) subscription information, and request [claims for the credit life insurance](https://app.gitbook.com/@insurpass/s/insurpass-api-documentation/~/drafts/-Mjokb0KEuHwd2e_FU1o/insurpass-api-reference/micro-health-insurance/credit-life-claims) their customers are subscribed to


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://milonics.gitbook.io/api-documentation/insurpass-api-reference/micro-health-insurance.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
